{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}
	],
	"subPackages": [
		{
			"root": "store",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "商城首页",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "goods/index",
					"style": {
						"navigationBarTitleText": "商品管理",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "goods/edit",
					"style": {
						"navigationBarTitleText": "修改商品",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "订单管理",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "afterSale/index",
					"style": {
						"navigationBarTitleText": "订单售后",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "afterSale/details",
					"style": {
						"navigationBarTitleText": "订单售后",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "setup/index",
					"style": {
						"navigationBarTitleText": "设置",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "cat/index",
					"style": {
						"navigationBarTitleText": "分类管理",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "cat/edit",
					"style": {
						"navigationBarTitleText": "分类编辑",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "shop/list",
					"style": {
						"navigationBarTitleText": "门店列表",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "shop/edit",
					"style": {
						"navigationBarTitleText": "门店编辑",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "user/list",
					"style": {
						"navigationBarTitleText": "用户列表",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "user/memberList",
					"style": {
						"navigationBarTitleText": "用户等级",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "user/editMember",
					"style": {
						"navigationBarTitleText": "等级编辑",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "user/editGoods",
					"style": {
						"navigationBarTitleText": "折扣编辑",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "user/edit",
					"style": {
						"navigationBarTitleText": "用户信息",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "user/setUp",
					"style": {
						"navigationBarTitleText": "页面配置",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				},
				{
					"path": "check/list",
					"style": {
						"navigationBarTitleText": "核销记录",
						"enablePullDownRefresh": false,
						"mp-alipay": {
							"transparentTitle": "always",
							"titlePenetrate": "YES",
							"gestureBack": "YES"
						}
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"navigationStyle": "custom",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}